main h2.visually-hidden + ul {
  display: flex;
  list-style: none;
  column-gap: 1em;
}
main h2.visually-hidden + ul li {
  list-style: none;
}

.element-invisible {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  height: 1px;
}
.path-taxonomy .feed-icon {
  display: none;
}
.node-2 h1 {
  font-size: 1.5em;
}

main {
  margin: 0 !important;
}

.path-search h1 {
  font-size: 1.5em;
  padding-bottom: 0;
}
.path-search .pager__items {
  clear: both;
  text-align: center;
  margin: 4em auto 2em auto;
  float: left;
  width: 100%;
  font-size: 1.2em;
}
.path-search .pager__items li {
  background-image: none;
  display: inline;
  list-style-type: none;
  padding: 0.5em;
  margin: 0 0 0.25em 1.5em;
}
.path-search .pager__item.is-active {
  font-weight: bold;
}
.g-recaptcha {
  margin: 2em 0 0.5em 0;
}
.ainfo p {
  margin: 0;
  height: auto;
  min-height: auto;
}
.ainfo .price div {
  display: inline;
}

.field--name-quantity input[disabled="disabled"] {
  display: block;
}
.path-cart input[disabled="disabled"] {
  display: inline-block;
}

/* ABDUL SPRINT 18 NOV */
div[role="contentinfo"][aria-label="Status message"] {
  display: block;
  box-sizing: border-box;
  width: 100%;
}

.path-checkout .layout-region-checkout-main {
  background-color: #fff;
}
.path-checkout main.cf {
  background-color: rgba(248, 248, 248);
}
.path-product .buy .form-item-quantity {
  margin: 1em 0 0.25em 0 !important;
  text-align: left !important;
  font-size: 1.1em;
}
.path-product .buy .form-item-quantity p {
  font-size: 1.3em;
  margin-top: 1em;
}
.path-product .buy .form-item-quantity.form-wrapper {
  margin: 0 !important;
}
.path-checkout textarea {
  margin: 0.3em 0 1.35em;
}
.path-checkout input[type="checkbox"] {
  float: left;
  margin-right: 0.75em !important;
}
input[type="checkbox"] + label {
  margin-left: 0 !important;
}
.path-checkout .form-submit {
  font-weight: normal;
}
.path-checkout label {
  color: #505050;
}

.path-checkout input[type="checkbox"] + label {
  display: block;
  margin: 0.15em 0 1em;
}

.path-checkout a.link--previous {
  font-weight: normal;
}

.path-checkout fieldset legend {
  font-size: 1.25em;
}

.path-checkout .layout-region-checkout-secondary {
  font-size: 1.1em;
}
.path-checkout table td {
  font-size: 1.2em;
}
.path-checkout table td h3 {
  font-size: 1.05em !important;
  line-height: 1.25;
}
.path-checkout .layout-region-checkout-secondary .order-total-line {
  padding-right: 1.25em;
}

/* Chrome-specific style */
@media all and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: 0.001dpcm) {
  @supports (-webkit-appearance: none) {
    .path-taxonomy .pinfo {
      min-height: 120px;
      display: block;
    }
    @media only screen and (max-width: 1025px) {
      .path-taxonomy .pinfo {
        min-height: 135px;
      }
    }
    @media only screen and (max-width: 514px) {
      .path-taxonomy .pinfo {
        min-height: 0;
      }
    }
  }
}
.path-checkout div[role="alert"] ul{
		display: block;
}

.path-checkout div[role="alert"] li{
	width:100%;
}

@media screen and (max-width: 600px) {
  body.path-cart table.cols-6 tr td:nth-child(6) {
    width: 35%;
    margin: 2em 0 5em;
  }
  .path-cart input.button.delete-order-item {
    padding: 1px 6px;
  }
  .path-cart table.cols-6 tr td:nth-child(5) {
    width: 25%;
    padding-top: 1em !important;
    top: 12em;
    left: 30%;
    position: absolute;
  }
}
@media screen and (max-width: 400px) {
  body.path-checkout .views-field-field-thumbnail-image {
    max-width: 3.75em;
  }
}

.path-search .ainfo,
.path-search .pinfo {
  min-height: 120px;
  display: block;
}

@media only screen and (max-width: 1025px) {
  .path-search .ainfo,
  .path-search .pinfo {
    min-height: 135px;
  }
}
@media only screen and (max-width: 514px) {
  .path-search .ainfo,
  .path-search .pinfo {
    min-height: 0;
  }
}
